.. _vmodl.query.PropertyCollector.Change: ../../../../vmodl/query/PropertyCollector/Change.rst

.. _vmodl.query.PropertyCollector.Change.Op: ../../../../vmodl/query/PropertyCollector/Change/Op.rst

vmodl.query.PropertyCollector.Change.Op
=======================================
  Enumeration of possible changes to a property.
  :contained by: `vmodl.query.PropertyCollector.Change`_

  :type: `vmodl.query.PropertyCollector.Change.Op`_

  :name: indirectRemove

values:
--------

indirectRemove
   indirectRemove

add
   add

assign
   assign

remove
   remove
